Depend on recent libgbm >= 9